<section class="filter-wrapper">
    <div class="keyword-wrapper">
        <input [formControl]="queryField" type="text" id="keyword" placeholder="Choose your canton" appClickOutside (clickOutside)="show = false" (click)="show = true;send()" onfocus="this.placeholder = ''" onblur="this.placeholder='Choose your canton'"/>
    </div>
    <ul class="filter-select" *ngIf="show">
        <li *ngFor="let result of results" class="filter-select-list" (click)="change(result)">
        <p>{{result}}</p>
    </ul>
</section>
